Project

General

Profile

Feature #1696

mod_deflate patch for 1.4.19

Added by meto over 11 years ago. Updated over 3 years ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
mod_deflate
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Missing in 1.5.x:

Description

I've made a patch for lighttpd 1.4.19 that provides mod_deflate.


Files


Related issues

Is duplicate of Feature #1697: mod_deflate patch for 1.4.19Duplicate

Actions
#1

Updated by stbuehler over 11 years ago

  • Status changed from New to Fixed
  • Resolution set to duplicate

Duplicate of #1697.

#2

Updated by stbuehler almost 11 years ago

  • Status changed from Fixed to Wontfix
  • Patch available set to No
#3

Updated by gstrauss over 3 years ago

  • Is duplicate of Feature #1697: mod_deflate patch for 1.4.19 added
#4

Updated by gstrauss over 3 years ago

  • Status changed from Wontfix to Duplicate
  • Target version changed from 1.5.0 to 1.4.40
#5

Updated by gstrauss over 3 years ago

  • Category changed from core to mod_deflate

Also available in: Atom